[Unit]
Description=FileApi daemon

[Service]
WorkingDirectory=/var/www/spherebyte/fileapi
ExecStart=/usr/bin/dotnet /var/www/spherebyte/fileapi/Almaz.Sphere.Api.File.dll
Restart=always
RestartSec=10
KillSignal=SIGINT
SyslogIdentifier=FileApi
User=www-data
Environment=ASPNETCORE_ENVIRONMENT=Production
Environment=DOTNET_PRINT_TELEMETRY_MESSAGE=false

[Install]
WantedBy=multi-user.target